.realizacoes {
	background: url(../img/template/bg-01.jpg) no-repeat 50% 0 / cover;
	text-align: center;
	color: #fff;
}

.realizacoes h2 {
	color: var(--cor-complementar6);
	font-size: 3rem;
	margin-bottom: 3.5rem;
}

.realizacoes__lista {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding: 0;
}

.realizacoes__lista li {
	width: 50%;
	padding: 0 1.5rem;
	margin-bottom: 3rem;
}

.realizacoes__lista li:nth-child(5),
.realizacoes__lista li:nth-child(6) {
	margin-bottom: 0;
}

.realizacoes__lista li h3 {
	margin-bottom: 0rem;
	margin-top: 0rem;
}

@media (min-width: 767px) {
	.realizacoes__lista li {
		width: 33.33333%;
		margin-bottom: 0;
	}

	.realizacoes__lista li h3 {
		margin-top: 1rem;
	}
}


@media (min-width: 1000px) {
	.realizacoes__lista li {
		flex: 1;
	}
}

/* Animacoes Icone */
.icone {
  background: #fff;
  width: 130px;
  height: 130px;
  border-radius: 50%;
  margin-bottom: 1rem;
}

.icone_circle {
  fill: transparent;
  stroke: orange;
  stroke-alignment: inner;
  stroke-width: 15px;
  stroke-dasharray: 360;
  stroke-dashoffset: 360;
  stroke-linecap: round;
  transform: rotate(-90deg);
  transform-origin: center;
  transition: stroke-dashoffset 5s;

}

.realizacoes.animate .icone_circle1 {
	stroke-dashoffset: 200;
}

.realizacoes.animate .icone_circle2 {
	stroke-dashoffset: 230;
}

.realizacoes.animate .icone_circle3 {
	stroke-dashoffset: 170;
}

.realizacoes.animate .icone_circle4 {
	stroke-dashoffset: 45;
}

.realizacoes.animate .icone_circle5 {
	stroke-dashoffset: 70;
}

.realizacoes.animate .icone_circle6 {
	stroke-dashoffset: 160;
}

@media (max-width: 340px) {
	.icone {
		transform: scale(.8);
		position: relative;
		left: -5px;
	}
}